@font-face {
  font-family: 'Circular Std';
  src: url('https://243926845.fs1.hubspotusercontent-na2.net/hubfs/243926845/CircularStd-Book.woff') format('woff2');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Circular Std';
  src: url('https://243926845.fs1.hubspotusercontent-na2.net/hubfs/243926845/CircularStd-Medium.woff') format('woff2');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Circular Std';
  src: url('https://243926845.fs1.hubspotusercontent-na2.net/hubfs/243926845/CircularStd-Bold.woff') format('woff2');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Circular Std';
  src: url('https://243926845.fs1.hubspotusercontent-na2.net/hubfs/243926845/CircularStd-Black.woff') format('woff2');
  font-weight: 900;
  font-style: normal;
}

.rwi-main-section {
  padding: 100px 80px;
}

.rwi-main-section * {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

.rwi-main-container {
  max-width: 1280px;
  margin: 0 auto;
}

/* Header */

.section-header {
  text-align: center;
  
}

.section-heading {
  font-family: 'Circular Std';
font-style: normal;
font-weight: 700;
font-size: 48px;
line-height: 110%;
text-align: center;

/* primary-black */
color: #272727;
  margin-bottom: 16px;
}

.section-description {
/* The Cure Innovation Index benchmarks 306 leading U.S. research institutions across three dimensions of translational performance. The result is a peer-comparable diagnostic, customized improvement guidance, and a single shared language for healthcare innovation. */

max-width: 1030px;
font-family: 'Inter';
    font-family: 'Circular Std';
font-style: normal;
font-weight: 400;
font-size: 20px;
line-height: 140%;

color: #272727;
  margin: auto;
margin-bottom: 48px;
}


/* Tabs Layout */

.tabs-wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 19px;
}


/* Tab Card */

.tab-item {
  padding: 36px;
border-radius: 24px;
  
}

.tab-item:nth-child(1) {
  background: linear-gradient(0deg, #5F5AA5, #5F5AA5), #FFFFFF;
}
.tab-item:nth-child(2) {
background: linear-gradient(0deg, #238093, #238093), #FFFFFF;
}
.tab-item:nth-child(3) {
background: linear-gradient(0deg, #1D78B4, #1D78B4), #FFFFFF;
}
.tab-top {
  display: flex;
  justify-content: space-between;
/*   align-items: center; */
  margin-bottom: 16px;
}

.tab-heading {
  font-family: 'Circular Std';
font-style: normal;
font-weight: 700;
font-size: 32px;
line-height: 110%;
color: #FFFFFF;
}

/* .tab-svg svg {
  width: 40px;
  height: 40px;
} */
.tab-description{
  
font-family: 'Inter';
    font-family: 'Circular Std';
font-style: normal;
font-weight: 400;
font-size: 18px;
line-height: 140%;
color: #FFFFFF;
}

/* Tablet */

@media (max-width: 1150px) {

  .rwi-main-section {
    padding: 100px 80px;
  }
  .tabs-wrapper {
    grid-template-columns: 1fr 1fr;
    gap: 19px;
  }
}


/* Mobile */

@media (max-width: 767px) {

  .rwi-main-section {
    padding: 80px 16px;
  }
  .section-heading {
    font-size: 42px;
    margin-bottom: 36px;
  }
  .section-description {
    font-size 18px;
    margin-bottom: 36px;
  }
  .tabs-wrapper {
    grid-template-columns: 1fr;
    gap: 19px;
  }
  .tab-item {
    border-radius: 16px;
  }
  .tab-heading {
    font-size: 32px;
  }
  .tab-description{
    font-size: 18px;
  }

  .tab-top {
    align-items: flex-start;
    margin-bottom: 16px;
  }

  .tab-svg svg {
    width: 43px;
    height: 38px;
  }

}